{% extends CMS_TEMPLATE %}

{% block meta %}
    {%  if meta %}
        {% include "meta/meta.html" %}
    {% endif %}
{% endblock meta %}

{% block content_wrapper %}
<div class="section">
    <div class="container">
    {% block content %}
    {% block content_blog %}{% endblock content_blog %}
    {% endblock content %}
    {% block sidebar %}{% endblock sidebar %}
    </div>
</div>
{% endblock content_wrapper %}

{% block post_content %}
    {% block post_blog_content %}{% endblock %}
{% endblock post_content %}
